OMV 1.11 Kralizec - Update

  • HI, I tried to update OMV 1.11 Kralizec using:


    1) omv-update after that


    2) omv-release-upgrade


    evrything seems to be right.


    After rebooting I can't get web gui. I have :


    403 Forbidden
    nginx


    I can login via putty to root, I see also my data by lan.


    What I should do to login by web gui.


    root@MyCloud:~# cat /etc/debian_version please
    8.2


    I tried:


    root@MyCloud:~# apt-get install openmediavault
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
    console-setup-linux : Depends: keyboard-configuration (= 1.123) but 1.88 is to be installed
    consolekit : Breaks: udev (< 204-1) but 175-7.2 is to be installed
    openmediavault : Depends: php5-pam but it is not going to be installed
    Depends: php5-proctitle but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).


    What I should do to install openmediavault_2.1_amd64 without loosing my files.


    Thanks for help.

  • Unplug all your sata cable to the data drives. Leave only the system drive plugged in. Reintall OMV and then shutdown. Plug back in the data drives and start.


    No, you will not but you are going to have to setup things again, like remounting the data drives and adding the shares again. If you have problems just ask along the way.

  • I have only one disk. OMV is installed on WD MY cloud, where previous WD system was dead and I lost most of very important data.
    Aking If I loose me data, I mean if I install OMV 2.1 after that I will lose my data on this disk.


    Thanks

  • I can remove disk from my WD My cloud and connect to my computer. After that what I should do.
    I downloaded iso file with OMV 2.1, I should make cd or I can make also bootable pendrive.
    To install 2.1 I should use any linux or I can do it from Windows 7.
    Thanks

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!